Bug 128960 - Missing /sbin/pcinitrd file
Missing /sbin/pcinitrd file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-02 00:07 EDT by Matthew Enger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 01:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Enger 2004-08-02 00:07:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040316

Description of problem:
/sbin/pcinitrd is missing from installation however japanese manage
pages still have man page for it. Something is inconsistant. This file
used to be a part of kernel-pcmcia-cs on fedora core 1.

Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-1.5

How reproducible:
Always

Steps to Reproduce:
ls /sbin/pcinitrd
    

Actual Results:  [menger@menger]$ ls /sbin/pcinitrd
ls: /sbin/pcinitrd: No such file or directory


Expected Results:  [menger@menger menger]$ ls /sbin/pcinitrd
/sbin/pcinitrd


Additional info:
Comment 1 Bill Nottingham 2004-09-08 01:34:01 EDT
It's not something that works in current environments, so it's not
included.

Note You need to log in before you can comment on or make changes to this bug.